<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	    <Red ImeId="Sifra_Tar" Naslov="Tarifa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="POsn" Naslov="Stapka" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>